@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: nexa;
}


ul {
	list-style: none;
}
a {
	text-decoration: none;
	color: inherit;
	cursor: pointer;
}
section {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 110px 100px;
}
@media (max-width: 1000px) {
	section {
		padding: 100px 50px;
	}
}
@media (max-width: 600px) {
	section {
		padding: 125px 30px;
	}
}
header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #fff;
	padding: 35px 100px 0;
	
}


header a {
	text-transform: capitalize;
	font-weight: 300;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 2vw;
	
}
header a:hover{
	text-transform: capitalize;
	font-weight: 300;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 2vw;
	background: linear-gradient(0deg, rgba(0,25,216,1) 0%, rgba(95,248,250,1) 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	text-transform: uppercase;
	transition: all .8s;
	
}

@media (max-width: 600px){
	header a {
	text-transform: capitalize;
	font-weight: 300;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 4vw;
	
}
header a:hover{
	text-transform: capitalize;
	font-weight: 300;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 4vw;
	background: linear-gradient(0deg, rgba(0,25,216,1) 0%, rgba(95,248,250,1) 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	text-transform: uppercase;
	transition: all .8s;
	
}

}

header img {
	cursor: pointer;
	transition: 1s;

}

header img:hover {
	transform: scale(1.2);
	transition: 1s;
}

header h2 {
	text-transform: uppercase;
}
header .nav {
	display: flex;
	text-align: center;
}
header .nav li {
	margin: 0 15px;
}
header .nav li:first-child {
	margin-left: 0;
}
header .nav li:last-child {
	margin-right: 0;
}
@media (max-width: 1000px) {
	header {
		padding: 20px 50px;
	}
}
@media (max-width: 700px) {
	header {
		flex-direction: column;
	}
	header h2 {
		margin-bottom: 15px;
	}
	header .nav li {
		margin: 0 7px;
	}
}

h1 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size: 3vw;
    font-style: normal;
    background: linear-gradient(0deg, rgba(0,25,216,1) 0%, rgba(95,248,250,1) 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 400;
    line-height: normal;
    text-align: left;
}

h2 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size: 2vw;
    font-style: normal;
    color: #004f9d;
    font-weight: 200;
    line-height: normal;
    text-align: right;
}

@media (max-width: 800px) {
	
	h1 {
		font-size: 5vw;
	}

}

h5 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size: 1.5rem;
    font-style: normal;
    background: linear-gradient(0deg, rgba(0,25,216,1) 0%, rgba(95,248,250,1) 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 200;
    line-height: normal;
    text-align: right;
	margin-left: 25%;
}

h4 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-size: 1.5rem;
    font-style: normal;
    background: linear-gradient(0deg, rgba(0,25,216,1) 0%, rgba(95,248,250,1) 75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 200;
    line-height: normal;
    text-align: right;
	margin-left: 10%;
}

.box {
	position: relative;
	justify-content: center;
	min-height: 100vh;
	color: #fff;
	text-align: center;
}

.box2 {
	background-image: url("images/inicio-2.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	justify-content: center;
	min-height: 100vh;
	color: #fff;
	text-align: center;
}

.box2 img {
	
	width: 60%;
}

@media (max-width: 600px){
	.box2 img {
		width: 90vw;
	}
}


.box video {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}
.box h01 {
	margin-bottom: 15px;
	font-size: 65px;
	text-transform: uppercase;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}
.box h3 {
	margin-bottom: 40px;
	font-size: 25px;
}
.box a.boxBtn {
	padding: 15px 35px;
	background: transparent;
	border-radius: 50px;
	color: #fff;
	text-transform: uppercase;
	border: 4px solid #fff;
	transition: all .5s;
	float:left;
}
.box a.boxBtn2 {
	padding: 15px 35px;
	background: transparent;
	border-radius: 50px;
	color: #fff;
	text-transform: uppercase;
	border: 4px solid #fff;
	transition: all .5s;
	float:right;
}
.box a.boxBtn:hover {
	background: #3351B6;
	color: #00D3FF;
	border: 4px solid #00D3FF;
}
@media (max-width: 800px) {
	.box {
		min-height: 600px;
	}
	.box h1 {
		font-size: 32px;
	}
	
	.box2 h1 {
		font-size: 6vw;
	}
	.box h3 {
		font-size: 20px;
	}
	.box a.boxBtn {
		padding: 15px 40px;
	}
}


.codrops-top{
	font-family: Arial, sans-serif;
	line-height: 12px;
	font-size: 0.5em;
	text-align: left;
	width: 100%;
	background-color: hsla(0,0%,100%,0.70);
	padding-left: 10px;
	opacity: 0.7;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	margin-bottom:0px;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.codrops-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #000;
	display: block;
	float: right;
	font-size: 1.7em;
	font-weight: 300;
}

.codrops-top h5{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #000;
	display: block;
	float: left;
	font-size: 1.5em;
	font-weight: 300;
}
.codrops-top a:hover{
	color: #292EFF;
	font-size: 2em;
}
.codrops-top span.right{
	float: right;
}
.codrops-top span.right a{
	float: none;
	display: inline;
}



.capa {
	height: 100%;
	width: 100%;
	top:0;
	 left:0;
	position: absolute;
	background-color: #00000;
	
}

.promo {
	padding-top:15vw;
	display:flex;
	flex-direction:column;
	justify-content:center;
	width: 60%;
	margin:auto;
	position:relative;
	z-index: 100;
	
}

.animated {
 -webkit-animation-duration: 3s;
 animation-duration: 3s;
	-webkit-animation-iteration-count: 50;
 animation-iteration-count: 50;
 -webkit-animation-fill-mode: both;
 animation-fill-mode: both;
}
@-webkit-keyframes flash {
 0%, 50%, 100% {
 opacity: 1;
 }
25%, 75% {
 opacity: 0;
 }
}
@keyframes flash {
 0%, 50%, 100% {
 opacity: 1;
 }
25%, 75% {
 opacity: 0;
 }
}
.flash {
 -webkit-animation-name: flash;
 animation-name: flash;
}

/**menu**/

.imagen {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  transition: all 0.5s ease;
}

.imagen:hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

